name = "Large Body"

[[world]]
name = "Traverse Town"

[[world]]
name = "Wonderland"

[[world]]
name = "Agrabah"
marked = true

[[world]]
name = "Monstro"

[[world]]
name = "Hollow Bastion"
rooms = ["Entrance Hall", "Grand Hall"]

[[world]]
name = "End of the World"
rooms = ["World Terminus | Traverse Town"]

[[drops]]
name = "Hi-Potion"
kind = "item"
chance = 4

[[drops]]
name = "Spirit Shard"
kind = "material"
chance = 10

	[drops.material]
	category = "spirit"
	kind = "shard"
